PHP Manual
Prev |  | Next

# imagick_medianfilter

(PECL)

imagick_medianfilter -- Replace each pixel by the median in a set of neighboring pixels

## Description

bool imagick_medianfilter ( resource image, float radius )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`radius`

  Radius of the pixel neighborhood

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_magnify | Up | imagick_minify